Contents

# CreateUnoDialog Function

Izveido Basic Uno objektu, kurš pārstāv Uno dialoga vadīklu, notiekot Basic izpildlaikam.

Dialogs are defined in the dialog libraries. To display a dialog, a "live" dialog must be created from the library.

Skatiet Piemēri.

### Syntax:

CreateUnoDialog( oDlgDesc )

### Return type:

Object

### Parameters:

Name | Type | Description
--- | --- | ---
oDlgDesc | Object | The dialog object stored in a library.

### Example:

      ' Get dialog description from the dialog library
      oDlgDesc = DialogLibraries.Standard.Dialog1
      ' Generate "live" dialog
      oDlgControl = CreateUnoDialog( oDlgDesc )
      ' display "live" dialog
      oDlgControl.execute

Saistītie temati

UNO Objects, Functions and Services

Please support us!